﻿%% 9:25 AM Wednesday, January 1, 2025
%% Yukio Yoshida
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% "\repeat percent Avoid straight \break after", put in one bar and run \break. And Sometimes everywhere need "\noBreak" 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% For exaple; Should  use-Top barLine :   "\tempo \markup { \hspace #-3 \with-color #red \italic \medium "ritenuto" } dis'8 ......."
%% And From Second bar-line: "dis'8^\markup { \hspace #-3 \with-color #red \italic \medium "ritenuto" } .........."
%% Well No-apper obje "tempo = *" on Top-barLine 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
BaritoneSol = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Flag.color
              \revert Voice.Beam.color
              \revert Voice.Slur.color
              \revert Voice.PhrasingSlur.color
              \revert Voice.Tie.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.Accidental.color
              \revert Voice.DynamicLineSpanner.color
              \revert Voice.DynamicTextSpanner.color
              \revert Voice.DynamicText.color
              \revert Voice.TupletNumber.color
              \revert Voice.TupletBracket.color
              \revert Voice.BreathingSign.color
              \revert Voice.PercentRepeat.color
              \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #red \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }

Both=^\markup { \with-color #blue \box { \pad-around #0.5
                                   {\teeny \italic "Solo" } } or \with-color #blue \box { \pad-around #0.5 {\teeny \italic "Tutti" } } }

VoiceColorRed = {
              \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
			  \override Voice.Flag.color = #red
              \override Voice.Dots.color = #red
              \override Voice.Script.color = #red
              \override Voice.PhrasingSlur.color = #red
}
VoiceColorRedRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
			  \revert Voice.Flag.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.PhrasingSlur.color
}

\paper {
             %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%

sopranoVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   \time 4/1 r\longa | r\longa | \break 
   \time 3/2  r1. * 20 | \break
%% 23-26
    r1. | fis''1.^\Both \melisma | gis'' | fis''1\melismaEnd r2 | \break
%%	27-50
    r1. * 24 | \break
%% 51-54 %% only vocal patrs(S,A,T.B)
   r1 cis''2^\Tutti | a' gis'8_\( fis'4\) e'2 d'8 | cis'2. r4 cis'8 cis''4. | d''4. e''_( fis''2.) | \break
%%55-60
   r4 cis''4. gis' a'8 cis''4. | cis'' b'4 a'2 r4. | cis'' 4. b'4_\( a'2\) fis'4. _( | cis'2)^\fermata r1 | r1. | r1 s2 \bar "|."  \break
}
%%%%%
sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
n __
His whole be -- ing melted into sleep
 and his steps stopped.

Every -- thing about him melts into sleep
His walk -- ing stopped.
}
%%%%%
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   \time 4/1 r\longa | r\longa | \break 
   \time 3/2 r1. * 20 | \break
%% 23-26
    r1. | fis''1.\melisma | gis'' | fis''1\melismaEnd r2 | \break
%%	27-50
    r1. * 24 | \break
%% 51-54
   r1 cis''2 | a' gis'8_\( fis'4\) e'2 d'8 | cis'2. r4 cis'8 cis''4. | d''4. e''_( fis''2.) | \break
%%55-60
   r4 cis''4. gis' a'8 cis''4. | cis'' b'4 a'2 r4. | cis'' 4. b'4_\( a'2\) fis'4. _( | cis'2)^\fermata r1 | r1. | r1 s2 \bar "|."  \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\markup { \hspace #.5 \fermata \column { \line { \hspace #-10 \raise #6 \italic "Other than where expressly stated:"	} \line {
	\hspace #-10 \raise #7 \with-color #red \italic "If possible, improvised vocal accompaniment using phonetic symbols is also OK.But Solo; ---S,A,T,Bass---" }
	} }  | 
%% 1-2
   \time 4/1 c'\longa_\( | cis'\breve\) r\breve | \break
\pageBreak
%% 3-6
   \time 3/2
%%   << { R1. } \\ { r1 cis'2( } >> | << { cis''1.(} \\ {\override Voice.NoteHead.color = #red  \override Voice.Dots.color = #red
%%           fis'1.)_\markup { \with-color #red { Red: \italic "Staccato"} } } >> | 
%%		   << { cis'2..)( e'8)[ fis' gis'] b'4_( }\\ { \override Voice.Rest.color = #red r1.} >> |
%%		   << { cis'1.) } \\ { fis'1. \revert Voice.NoteHead.color \revert Voice.Dots.color } >> | \break
   << { s1. } \\ { f'1\rest cis'2_( } >> | << { cis''1._(} \\ {\override Voice.NoteHead.color = #red  \override Voice.Dots.color = #red
          fis'1.)_\markup { \with-color #red { lower \italic "Staccato"} } } >> | 
		   << { cis'2..)_( e'8)[ fis' gis'] b'4_( }\\ {s1.} >> | << { cis'1.) } \\ { s1. } >> | \break
%% 7-10
   r4 e'2. gis'2_( | <cis' gis'>2..) r8   <d' fis'>8.[ <e' gis'>8 <fis' a'>8.] | <cis' e'>1._( | cis'1.)_( | \break
%% 11-14
   cis''1) e'8[ d'8. cis'] | e'4 d'4. cis' e'8[ d'8. cis'] | e'8.[ gis' b'] cis''2 r16 <b' gis'>8[ <a' fis'> <gis' e'>]_( | <cis' e'>1.)_( | \break
\pageBreak
%% 15-18
   <cis' e'>2.) r2. | cis'1 r2 | \noBreak e'1 r2 | <cis' e'>1._( | \break
%% 19-22
   cis'1.) | r4. <e' gis'>2 <a' cis''>4. e''4_( | e''4.)_( gis''8)_( <d'' b' gis'>4. <cis'' a' fis'> <b' gis'>4)_~ | <b' gis'>4 <e' cis'>1 r4 | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   cis'1._( | <cis' e'>)_( | e')_( | cis')_\( | \break
%% 31--34
   <cis' e'>1.\)_\( | cis'\)_\( | <cis' e'>1\)_\( <e' gis'>2\)_\( | gis'1.\)_( |\break
%% 35-38
    \repeat percent 2 { <gis' b'>8) <cis''  e''> cis''8 a' fis' d' r4 cis'2 } | <fis' b'>4. <gis' cis''> <a' d''> <b' e''> |
       fis''2 e''16 cis'' a' fis' d' r8 cis'16 fis'2 |
%% 39-42
   r1. | r1. | \break r1. | r1. | \break
%% 43-46
   <fis' cis''>2. <gis' b'> | \pitchedTrill a'1\startTrillSpan gis' a'2\stopTrillSpan \pitchedTrill \startTrillSpan b' |
   a'2 <gis' b'>1\stopTrillSpan | a'2_( cis''1) | \break
%% 47-50
   r1 cis'2_~ | cis'2 r8 e'4-. r8 gis'4-. r8 b'8_~ | b'8 r8 d''4-. r8 cis''4-. r8 b'4-. r8 a'8_~ | a'8 r8 gis'4-. r8 fis'4-. r8 e'4.-. r8 | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-60
   cis'2 e'1 | fis'4.-. e'-. d'-. cis'-. | d'4 e' cis'1_~ | cis'1._~ | cis'_~ | cis'1^\fermata s2 \bar "|." \break
}
%%%%% end Soprano sheet.
sopranoM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 c'\longa_\( | cis'\breve\) r\breve | \break
%% 3-6
   \time 3/2
   << { r1. } \\ { r1 cis'2_( } >> | << {cis''1._( } \\ { fis'1.)_. } >> | << { cis'2..)_( e'8)[ fis' gis'] b'4} \\ {s1.} >> |
   << { cis'1.) } \\ { s1. } >> | \break
%% 7-
   r4 e'2. gis'2_( | <cis' gis'>2..) r8 <d' fis'>8.[ <e' gis'>8 <fis' a'>8.] | <cis' e'>1._( | cis'1.) | \break
%% 11-
   cis''1) e'8[ d'8. cis'] | e'4 d'4. cis' e'8[ d'8. cis'] | e'8.[ gis' b'] cis''2 r16 <b' gis'>8[ <a' fis'> <gis' e'>]_( | <cis' e'>1.)_( | \break
%% 15-18
   <cis' e'>2.) r2. | cis'1 r2 | e'1 r2 | <cis' e'>1._( | \break
%% 19-22
   cis'1.) | r4. <e' gis'>2 <a' cis''>4. e''4_( | e''4.)_( gis''8)_( <d'' b' gis'>4. <cis'' a' fis'> <b' gis'>4)_~ | <b' gis'>4 <e' cis'>1 r4 | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   cis'1._( | <cis' e'>)_( | e')_( | cis')_\( | \break
%% 31--34
   <cis' e'>1.\)_\( | cis'\)_\( | <cis' e'>1\)_\( <e' gis'>2\)_\( | gis'1.\) |\break
%% 35-38
    \repeat percent 2 { <gis' b'>8) <cis''  e''> cis''8 a' fis' d' r4 cis'2 } | <fis' b'>4. <gis' cis''> <a' d''> <b' e''> |
    fis''2 e''16 cis'' a' fis' d' r8 cis'16 fis'2 |
%% 39-42
   r1. | r1. | \break r1. | r1. | \break
%% 43-46
   <fis' cis''>2. <gis' b'> | \pitchedTrill a'1\startTrillSpan gis' a'2\stopTrillSpan \pitchedTrill \startTrillSpan b' |
   a'2 <gis' b'>1\stopTrillSpan | a'2_( cis''1) | \break
%% 47-50
   r1 cis'2_~ | cis'2 r8 e'4-. r8 gis'4-. r8 b'8_~ | b'8 r8 d''4-. r8 cis''4-. r8 b'4-. r8 a'8_~ | a'8 r8 gis'4-. r8 fis'4-. r8 e'4.-. r8 | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-60
   cis'2 e'1 | fis'4.-. e'-. d'-. cis'-. | d'4 e' cis'1_~ | cis'1._~ | cis'_~ | cis'1^\fermata s2 \bar "|." \break
}
%%% end Soprano midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   \time 4/1 r\longa | r\longa | \break 
   \time 3/2  r1. * 20 | \break
%% 23-26
    r1. | fis'1.^\Both \melisma | gis' | fis'1\melismaEnd r2 | \break
%%	27-50
    r1. * 24 | \break
%% 51-54
   r1 fis'2^\Tutti | d' cis'8_\( b4\) a2 gis8 | fis2. r4 fis8 fis'4. | gis'4. a'_( b'2.) | \break
%%55-60
   r4 fis'4. cis' d'8 fis'4. | fis' e'4 d'2 r4. | fis' 4. e'4_\( d'2\) b4. _( | fis2)^\fermata r1 | r1. | r1 s2 \bar "|."  \break
}
%%%%%
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __
His whole be -- ing melted into sleep
 and his steps stopped.

Every -- thing about him melts into sleep
His walk -- ing stopped.
}
%%%%%
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   \time 4/1 r\longa | r\longa | \break 
   \time 3/2  r1. * 20 | \break
%% 23-26
    r1. | fis'1.\melisma | gis' | fis'1\melismaEnd r2 | \break
%%	27-50
    r1. * 24 | \break
%% 51-54
   r1 fis'2 | d' cis'8_\( b4\) a2 gis8 | fis2. r4 fis8 fis'4. | gis'4. a'_( b'2.) | \break
%%55-60
   r4 fis'4. cis' d'8 fis'4. | fis' e'4 d'2 r4. | fis' 4. e'4_\( d'2\) b4. _( | fis2)^\fermata r1 | r1. | r1 s2 \bar "|."  \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 f\longa_\( | fis\breve\) r\breve | \break
\pageBreak
%% 3-6
   \time 3/2
   << { s1. } \\ { b1\rest fis2_( } >> | << { fis'1._(} \\ {\override Voice.NoteHead.color = #red  \override Voice.Dots.color = #red
           b1.)_\markup { \with-color #red { lower \italic "Staccato"} } } >>  |
		   << { fis2..)_( e'4) d'8[ cis' b]_( } \\ { \revert Voice.NoteHead.color \revert Voice.Dots.color  s1.} >> |
		   << { fis1.) } \\ { s1. } >> | \break
%% 7-10
    fis2 cis' a_( | <a cis' e'>16)[ <b d' fis'> <cis' e' gis'> <d' fis' a'>]( a'4)  <fis' d'>16[ <e' cis'> <d' b> <cis' a>] r4. <fis cis'>4. |
    a1._( | <fis a>1.)_( | \break
%% 11-14	
    fis'4.) <d' b gis>8. <cis' a fis> r <e' gis'> fis'4. _~ | fis'4. fis8[ a cis'] fis'16[ a b cis'] r4 fis16[ b cis' d']_( |
	<d' gis>2)_( <cis' fis>)_( fis)_( | <fis a>1.)_( | \break
\pageBreak
%% 15-18
    <fis a>2) r1 | a1 r2 | \noBreak fis1 r2 | <fis a>1._( | \break
%% 19-22
    a1.) | r4. <cis' e'>2. e'4._~ | e'4 gis'4_(_~ <gis' e' cis'>4. <fis' d' b> <e' cis'>4)_~ | <e' cis'>4 <a fis>1 r4 | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   <fis a>1._\( | fis\)_\( | a\)_\( | fis\)_\( | \break
%% 31--34
   fis1.\)_\( | <fis a>\)_\( | fis1\)_\( <a cis'>2\)_\( | d'1.\)_( | \break
%% 35-38
   d'2.)_\( a'2.\) | \repeat percent 2 { r8 <a' fis'>16 <gis' e'> <fis' d'> <e' cis'> b8 cis' d' e' fis' gis'2 } |
   a'2._( cis') | \break
%% 39-42
   r1. | r1. | \break r1. | r1. | \break
%% 43-46
   <cis' gis'>2. <d' fis'> | \pitchedTrill e'1\startTrillSpan d' e'2\stopTrillSpan \pitchedTrill \startTrillSpan fis' |
   e'2 <d' fis'>1\stopTrillSpan | e'2_( gis'1)_\( | \break 
%% 47-50
   fis1\) r2 | fis'4-. r8 e'4-. r8 d'4-. r8 cis'4-. r8 | b4-. r8 a4-. r8 gis4-. r8 fis4-. r8 | fis2. f4 r2 | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-60
   fis2 a1| b4.-. a-. gis-. fis-. | gis4 a fis1_~ | fis1._~ | fis_~ | fis1^\fermata s2 \bar "|." \break
}
%%%%% end alto sheet.
altoM = {
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 f\longa_\( | fis\breve\) r\breve | \break
%% 3-6
   \time 3/2
   << { r1. } \\ { r1 fis2_( } >> | << { fis'1._( } \\ { b1.)-. } >> |
   << { fis2..)_( e'4) d'8[ cis' b]_(} \\ { s1. } >> | << { fis1.) } \\ { s1. } >> | \break
%% 7-10
    fis2 cis' a_( | <a cis' e'>16)[ <b d' fis'> <cis' e' gis'> <d' fis' a'>]( a'4) <fis' d'>16[ <e' cis'> <d' b> <cis' a>] r4. <fis cis'>4. |
    a1._( | <fis a>1.)_( | \break
%% 11-14
    fis'4.) <d' b gis>8. <cis' a fis> r <e' gis'> fis'4. _~ | fis'4. fis8[ a cis'] fis'16[ a b cis'] r4 fis16[ b cis' d']_( |
	<d' gis>2)_( <cis' fis>)_( fis)_( | <fis a>1.)_( | \break
%% 15-18
    <fis a>2) r1 | a1 r2 | \noBreak fis1 r2 | <fis a>1._( | \break
%% 19-22
    a1.) | r4. <cis' e'>2. e'4._~ | e'4 gis'4_(_~ <gis' e' cis'>4. <fis' d' b> <e' cis'>4)_~ | <e' cis'>4 <a fis>1 r4 | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   <fis a>1._\( | fis\)_\( | a\)_\( | fis\)_\( | \break
%% 31--34
   fis1.\)_\( | <fis a>\)_\( | fis1\)_\( <a cis'>2\)_\( | d'1.\) |\break
%% 35-38
   d'2.)_\( a'2.\) | \repeat percent 2 { r8 <a' fis'>16 <gis' e'> <fis' d'> <e' cis'> b8 cis' d' e' fis' gis'2 } |
   a'2._( cis') | \break
%% 39-42
   r1. | r1. | \break r1. | r1. | \break
%% 43-46
   <cis' gis'>2. <d' fis'> | \pitchedTrill e'1\startTrillSpan d' e'2\stopTrillSpan \pitchedTrill \startTrillSpan fis' |
   e'2 <d' fis'>1\stopTrillSpan | e'2_( gis'1)_\( | \break 
%% 47-50
   fis1\) r2 | fis'4-. r8 e'4-. r8 d'4-. r8 cis'4-. r8 | b4-. r8 a4-. r8 gis4-. r8 fis4-. r8 | fis2. f4 r2 | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-60
   fis2 a1| b4.-. a-. gis-. fis-. | gis4 a fis1_~ | fis1._~ | fis_~ | fis1^\fermata s2 \bar "|." \break
}
%%%%% end alto midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   \time 4/1 r\longa | r\longa | \break 
   \time 3/2  r1. * 36 | \break
%% 39-42
    r1. | fis1.^\Both \melisma | \break gis | fis1\melismaEnd r2 | \break
%%	43-50
    r1. * 8 | \break
%% 51-54
    r1 d'2^\Tutti | b a8_\( gis4\) fis2 e8 | d2. r4 d8 d'4. | e'4. fis'_( gis' 2.) | \break
%%55-60
   r4 d'4. a b8 d'4. | d' cis'4 b2 r4. | d'4. cis'4_\( b2\) gis4. _( | d2)^\fermata r1 | r1. | r1 s2 \bar "|."  \break
}
%%%%%
tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __
His whole be -- ing melted into sleep
 and his steps stopped.

Every -- thing about him melts into sleep
His walk -- ing stopped.
}
%%%%%
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   \time 4/1 r\longa | r\longa | \break 
   \time 3/2  r1. * 36 | \break
%% 39-42
    r1. | fis1.^\Both \melisma | \break gis | fis1\melismaEnd r2 | \break
%%	43-50
    r1. * 8 | \break
%% 51-54
    r1 d'2 | b a8_\( gis4\) fis2 e8 | d2. r4 d8 d'4. | e'4. fis'_( gis' 2.) | \break
%%55-60
   r4 d'4. a b8 d'4. | d' cis'4 b2 r4. | d'4. cis'4_\( b2\) gis4. _( | d2)^\fermata r1 | r1. | r1 s2 \bar "|."  \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 c\longa\( | cis\breve\) r\breve | \break
\pageBreak
%% 3-6
   \time 3/2
   r2.. d2 g8_~ | g4.  r8 c'1_( | <fis d>1.)_( | d2) r4 gis4 cis' fis' | \break
%% 7-10
   <cis e>2_( <cis fis>)_( <cis e>)_( | d1.)_( | <fis cis'>1) r2 | r2 <e gis>8.[ <fis a> <gis b>] cis'4.. | \break
%% 11-14
   \repeat percent 3 { cis'4 r8 <e gis>8. <fis a> <gis b> <a cis'> r4. } | <cis fis>1._( | \break
\pageBreak
%% 15-18
   <cis fis>2.) r2. | \repeat percent 3 { <fis d>8. <e cis>_~ cis16 d e fis r8 fis16 e d cis_~ <cis e>8. <d fis> r8 } | \break
%% 19-22
    r1. | r2. <fis b>2._~ | b2 <a cis'>1 | <b gis>8 <a fis> <gis e> <fis d> <e cis>1 | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   <cis e>1._~ | cis_\( | e\)_\( | cis\)_~ | \break
%% 31-34
   cis1._~ | <cis e>_\( | cis1\)_\( fis4-.\)_\( a-. | b1.\)_( | \break
%% 35-38
   <b gis>1) a2_~ | a2 <cis' fis'> a2_~ | a2 <d' e>1_( | e2) cis1 | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   <cis gis>2. <d fis> | \pitchedTrill e1\startTrillSpan d e2\stopTrillSpan \pitchedTrill \startTrillSpan fis |
   e2 <d fis>1\stopTrillSpan | e2_( gis1)_\( | \break 
%% 47-50
   cis1\) r2 | r2 c2 cis | f fis r2 | cis1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-60
   cis2 e1 | fis4.-. e-. d-. cis-. | d4 e cis1_~ | cis1._~ | cis_( | cis'1)^\fermata s2 \bar "|." \break
}
%%%%% end tenor sheet.
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 c\longa_\( | cis\breve\) r\breve | \break
%% 3-
   \time 3/2
   r2.. d2 g8_~ | g4.  r8 c'1_( | <fis d>1.)_( | d2) r4 gis4 cis' fis' | \break
%% 7-10
   <cis e>2_( <cis fis>)_( <cis e>)_( | d1.)_( | <fis cis'>1) r2 | r2 <e gis>8.[ <fis a> <gis b>] cis'4.. | \break
%% 11-14
   \repeat percent 3 { cis'4 r8 <e gis>8. <fis a> <gis b> <a cis'> r4. } | <cis fis>1._( | \break
%% 15-18
   <cis fis>2.) r2. | \repeat percent 3 { <fis d>8. <e cis>_~ cis16 d e fis r8 fis16 e d cis_~ <cis e>8. <d fis> r8 } | \break
%% 19-22
    r1. | r2. <fis b>2._~ | b2 <a cis'>1 | <b gis>8 <a fis> <gis e> <fis d> <e cis>1 | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   <cis e>1._~ | cis_\( | e\)_\( | cis\)_~ | \break
%% 31-34
   cis1._~ | <cis e>_\( | cis1\)_\( fis4-.\)_\( a-. | b1.\) | \break
%% 35-38
   <b gis>1) a2_~ | a2 <cis' fis'> a2_~ | a2 <d' e>1_( | e2) cis1 | \break
%% 39-42
   r1. | r1. | \break r1. | r1. | \break
%% 43-46
   <cis gis>2. <d fis> | \pitchedTrill e1\startTrillSpan d e2\stopTrillSpan \pitchedTrill \startTrillSpan fis |
   e2 <d fis>1\stopTrillSpan | e2_( gis1)_\( | \break 
%% 47-50
   cis1\) r2 | r2 c2 cis | f fis r2 | cis1. | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-60
   cis2 e1 | fis4.-. e-. d-. cis-. | d4 e cis1_~ | cis1._~ | cis_( | cis'1)^\fermata s2 \bar "|." \break
}
%%%%% end tenor midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\breve a,1..\melisma b,8\melismaEnd  r8 | \break
%% 3-6
   \time 3/2
   r8 cis4. fis2 r8 e8 gis4 | gis2 fis4 gis4. b4._\( | \noBreak a8 cis'2_( d'4)\) r2 cis8 |
   r16 cis4_\( cis'4..\) b4 d'2 | \break
%% 7-10
   gis4 fis4. cis'2.. | b,8 fis4 gis8 cis'2 b4 b4_\( | gis4. e4.\) r4 b,2_( | a,4) r4. gis,4\melisma a,2 b,8\melismaEnd | \break
%% 11-14
   r1. | r1. | r1. | cis4 fis2 e4 r8 e4. | \break
%% 15-18
   gis4 fis4. gis8. a4.. b4 | r4 b,4. r8 b,4 cis2 | fis8 fis4_\( gis8\) cis'2 r4. cis8 | e4 r8. e4 d4 r8. c4. | \break
%% 19-22
   cis'4 d'2 b4 cis'2_\( | e'4\) r4 r1 | r1. | r1. | \break
\noPageBreak
%% 23-26   
   e8 gis4 a r8 cis'4. b4 cis'8_~ | cis'4. d'8 gis4 fis2 r4 | r8 e4. cis2 r2 | cis'4 d'4. e'2. r8 | \break
%% 27-30
   r4. e4 e8 gis4. a | b,4. r8 c2 e | a4 b4. c'8 r8 a4 gis4. | fis4._\( d4 b,2\) r4. | \break 
%% 31-34
   cis4. b,2 r8 gis,2 | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   e4. e16 fis4 fis16 fis4 e8 e4. | gis8. gis_\( a4\) fis8 gis4 gis a | \break 
   r4 b4 a8 b4. cis'8_\( cis'4\)  r8 | d'4_\( b8 gis4.\) fis8 e4_\( cis4.\) | \break
%% 43-46   
   r2 gis4 a2. | b8. cis'4.. b4 b8. d'4.._( | d'2) b4 e'2. | r8  cis'4. a2_( fis) | \break
%% 47-50
   r2 cis4. e2 fis8 | cis4. d2 fis4._\( gis4 | a2\) cis'4 gis4._\( d\) | r8 a8 cis'4 fis4. cis4_\( c4._~ | \break
%% 51-54
   c4._( cis4.)\) r2. | r1. | r1. | r1. | \break
%%55-60
   r1. | r1. | r1 cis2\melisma | cis2 b,4.^\fermata \melismaEnd  r8 r2 | r1. | r1 s2 \undo \hide Staff.BarLine \bar "|." \break 
}
%%%%%
baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔː __
I know that this road will soon dis -- ap -- pear,
or ra -- ther, "that my" steps "will come" to "a halt"
and I will fall "into an" una -- wake -- ning sleep.
m __

I know this road will dis -- ap -- pear soon
No, "my first" step in walk -- ing stopped and just like that
To fall asleep without waking up.

The scen -- ery I walked through
It's al -- ready gone though.
I know "that view."

Many "of the" scen -- ery "I have" walked through
Al -- though it "has al" -- ready dis -- ap -- peared.
I know "the scenery."


"My friend" who shared the view with me "is gone" for -- ever,
and I know that
I too "am walking" to -- wards dis -- ap -- pearing into eter -- nity.

The friends who talk about the scenery with me "are gone" forever
I know that I "too will" dis -- ap -- pear into eter -- nity.
That I'm walking to -- ward.

ɔː __
}
%%%%% end baritone sheet.
baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\breve a,1.. \melisma b,8\melismaEnd r8 | \break
%% 3-6
   \time 3/2
   r8 cis4. fis2 r8 e8 gis4 | gis2 fis4 gis4. b4._\( | \noBreak a8 cis'2_( d'4)\) r2 cis8 |
   r16 cis4_\( cis'4..\) b4 d'2 | \break
%% 7-
   gis4 fis4. cis'2.. | b,8 fis4 gis8 cis'2 b4 b4_\( | gis4. e4.\) r4 b,2_( | a,4) r4. gis,4\melisma a,2 b,8\melismaEnd | \break
%% 11-14
   r1. | r1. | r1. | cis4 fis2 e4 r8 e4. | \break
%% 15-18
   gis4 fis4. gis8. a4.. b4 | r4 b,4. r8 b,4 cis2 | fis8 fis4_\( gis8\) cis'2 r4. cis8 | e4 r8. e4 d4 r8. c4. | \break
%% 19-22
   cis'4 d'2 b4 cis'2_\( | e'4\) r4 r1 | r1. | r1. | \break
%% 23-26
   e8 gis4 a r8 cis'4. b4 cis'8_~ | cis'4. d'8 gis4 fis2 r4 | r8 e4. cis2 r2 | cis'4 d'4. e'2. r8 | \break
 %% 27-30
   r4. e4 e8 gis4. a | b,4. r8 c2 e | a4 b4. c'8 r8 a4 gis4. | fis4._\( d4 b,2\) r4. | \break 
%% 31-34
   cis4. b,2 r8 gis,2 | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   e4. e16 fis4 fis16 fis4 e8 e4. | gis8. gis_\( a4\) fis8 gis4 gis a | \break 
   r4 b4 a8 b4. cis'8_\( cis'4\)  r8 | d'4_\( b8 gis4.\) fis8 e4_\( cis4.\) | \break
%% 43-46
   r2 gis4 a2. | b8. cis'4.. b4 b8. d'4.._( | d'2) b4 e'2. | r8  cis'4. a2_( fis) | \break
%% 47-50
   r2 cis4. e2 fis8 | cis4. d2 fis4._\( gis4 | a2\) cis'4 gis4._\( d\) | r8 a8 cis'4 fis4. cis4_\( c4._~ | \break
%% 51-54
   c4._( cis4.)\) r2. | r1. | r1. | r1. | \break
%%55-60
   r1. | r1. | r1 cis2\melisma | cis2 b,4.^\fermata \melismaEnd r8 r2 | r1. | r1 s2 \bar "|."
}
%%%%% end baritone midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break 
   \time 3/2  r1. * 36 | \break
%% 39-42
    r1. | fis,1.^\Both \melisma | \break gis, | fis,1\melismaEnd r2 | \break
%%	43-50
    r1. * 8 | \break
%% 51-54
    r1 gis2^\Tutti | e d8_\( cis4\) b,2 a,8 | gis,2. r4 gis,8 gis4. | a4. b_( cis'2.) | \break
%%55-60
    r4 gis4. d e8 gis4. | gis fis4 e2 r4. | gis4. fis4_\( e2\) cis4. _( | gis,2)^\fermata r1 | r1. | r1 s2 \bar "|."
}
%%%%%
bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔː __
His whole be -- ing melted into sleep
 and his steps stopped.

Everyt -- hing about him melts into sleep
His walk -- ing stopped.
}
%%%%%
bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break 
   \time 3/2  r1. * 36 | \break
%% 39-42
    r1. | fis,1.^\Both \melisma | \break gis, | fis,1\melismaEnd r2 | \break
%%	43-50
    r1. * 8 | \break
%% 51-
    r1 gis2 | e d8_\( cis4\) b,2 a,8 | gis,2. r4 gis,8 gis4. | a4. b_( cis'2.) | \break
%%55-60
    r4 gis4. d e8 gis4. | gis fis4 e2 r4. | gis4. fis4_\( e2\) cis4. _( | gis,2)^\fermata r1 | r1. | r1 s2 \bar "|."  \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% Instruments 
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 f,\longa_\( | fis,\breve\) r\breve | \break
\pageBreak
%% 3-6
   r2.. gis,2 c8_~ | c4.  r8 f1_( | <gis, b,>1.)_( | gis,2.) cis8.[ b, a, gis,] | \break
%% 7-10
   r1. | r1. | r1. | <e, gis,>4. <fis, a,> cis2. | \break
%% 11-14   
   \repeat percent 3 { r2 <b, gis,>8. <a, fis,> <gis, e,> cis4. r16 } | <fis, cis>1._( | \break
\pageBreak
%% 15-18
   <fis, cis>2) r1 | gis,4. fis, r4 e,8 fis, gis, a,_~ | <a, cis>8 <gis, b,> <fis, a,> <e, gis,> r4 fis,4. gis,_~ | 
   gis,8. r4.. a,4-. b,-. cis-. r8 | \break
%% 19-22
   r1. | r2 <e, a,>1_~  | <a, d>2 e1 | <gis, b,>1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   fis,4.-. gis,-. a,-. b,-. | r1. | b,4.-. a,-. gis,-. fis,-. | r1. | \break
%% 31-34
   b,4.-. a,-. gis, fis,_~ | fis,4.-. gis,-. a,-. b,-. | cis4.-. d-. e fis | gis1._( | \break
%% 35-38
   gis2) <fis a>1_( | <a cis'>2.) b2. | <cis' a>4. <b gis> <a fis> <gis e> | fis2 cis'1 | \break
%% 39-42
   r1. | r1. | \break r1. | r1. | \break
%% 43-46
   <cis' fis>2. <b gis> | \pitchedTrill a1\startTrillSpan gis a2\stopTrillSpan \pitchedTrill \startTrillSpan b |
   a2 <gis b>1\stopTrillSpan | a2_( cis'1) | \break
%% 47-50
   r1 fis,2_~ | fis,4. r8 f,1 | f,4. r8 fis,1 | r8 fis,4. r1 | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-60
   fis,2 a,1| b,4.-. a,-. gis,-. fis,-. | gis,4 a, fis,1_~ | fis,1._~ | fis,_( | fis1)^\fermata s2 \bar "|." \break
}
%%%%% end bass-sheet.
bassM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 f,\longa_\( | fis,\breve\) r\breve | \break
%% 3-6
   r2.. gis,2 c8_~ | c4.  r8 f1_( | <gis, b,>1.)_( | gis,2.) cis8.[ b, a, gis,] | \break
%% 7-10
   r1. | r1. | r1. | <e, gis,>4. <fis, a,> cis2. | \break
%% 11-14   
   \repeat percent 3 { r2 <b, gis,>8. <a, fis,> <gis, e,> cis4. r16 } | <fis, cis>1._( | \break
%% 15-18
   <fis, cis>2) r1 | gis,4. fis, r4 e,8 fis, gis, a,_~ | <a, cis>8 <gis, b,> <fis, a,> <e, gis,> r4 fis,4. gis,_~ | 
   gis,8. r4.. a,4-. b,-. cis-. r8 | \break
%% 19-22
   r1. | r2 <e, a,>1_~  | <a, d>2 e1 | <gis, b,>1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
  fis,4.-. gis,-. a,-. b,-. | r1. | b,4.-. a,-. gis,-. fis,-. | r1. | \break
%% 31-34
  b,4.-. a,-. gis, fis,_~ | fis,4.-. gis,-. a,-. b,-. | cis4.-. d-. e fis | gis1. | \break
%% 35-38
   gis2) <fis a>1_( | <a cis'>2.) b2. | <cis' a>4. <b gis> <a fis> <gis e> | fis2 cis'1 | \break
%% 39-42
   r1. | r1. | \break r1. | r1. | \break
%% 43-46
   <cis' fis>2. <b gis> | \pitchedTrill a1\startTrillSpan gis a2\stopTrillSpan \pitchedTrill \startTrillSpan b |
   a2 <gis b>1\stopTrillSpan | a2_( cis'1) | \break
%% 47-50
   r1 fis,2_~ | fis,4. r8 f,1 | f,4. r8 fis,1 | r8 fis,4. r1 | \break
%% 51-54
   r1. | r1. | r1. | r1. | \break
%% 55-60
   fis,2 a,1| b,4.-. a,-. gis,-. fis,-. | gis,4 a, fis,1_~ | fis,1._~ | fis,_( | fis1)^\fermata s2 \bar "|." \break
}
%%% end bass-midi.
%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
